Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 24706 - app-mobilephone/esms does not work since 2003
Summary: app-mobilephone/esms does not work since 2003
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High major (vote)
Assignee: Gentoo TreeCleaner Project
URL: http://esms.sourceforge.net
Whiteboard: Pending removal: 2017-08-14
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2003-07-17 19:01 UTC by Jesús Pérez (Chuso)
Modified: 2017-08-14 21:39 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesús Pérez (Chuso) 2003-07-17 19:01:48 UTC
esms doesn't work at all and it seems that it won't because there is not a newer version and I don't know about any webpage that allows to send SMSs to spanish cell phones.

h0m3r@h0m3r h0m3r $ echo test | esms -s navegalia <telephon #>
Tel
Comment 1 Jesús Pérez (Chuso) 2003-07-17 19:01:48 UTC
esms doesn't work at all and it seems that it won't because there is not a newer version and I don't know about any webpage that allows to send SMSs to spanish cell phones.

h0m3r@h0m3r h0m3r $ echo test | esms -s navegalia <telephon #>
Teléfono obtenido: <telephone #>.
Envío de mensaje a móvil
Teléfono: <telephone #>
Mensaje:
-------------------------------------------------------------------------
test

-------------------------------------------------------------------------
El mensaje no ha sido fragmentado.
- Servidor navegalia -
Can't call method "attr_get_i" on an undefined value at /usr/bin/esms line 210. 



h0m3r@h0m3r h0m3r $ echo test | esms -s movistar <telephone #>
Teléfono obtenido: <telephone #>.
Envío de mensaje a móvil
Teléfono: <telephone #>
Mensaje:
-------------------------------------------------------------------------
test

-------------------------------------------------------------------------
El mensaje no ha sido fragmentado.
- Servidor movistar -
Error al enviar el mensaje:
-------------------------------------------------------------------------
test

1/1 MFP
Comment 2 José Alberto Suárez López (RETIRED) gentoo-dev 2003-10-25 06:24:13 UTC
sorry, is not and ebuild or esms problem. Simply this services are not more
aviable
Comment 3 Jonas Stein gentoo-dev 2017-07-10 19:43:44 UTC
I had a short look in the perl script and could not connect to any of
the given servers. (No wonder... the addresses are 15 years old.)

This ticket should not have been closed as "wont fix".

The package must be tree cleaned:

* not usable
* no maintainer
* dead upstream
Comment 4 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2017-08-14 21:39:40 UTC
commit 61d868a9ab5cb5a7f88b93bb0d350d377503f067
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: Mon Aug 14 23:36:05 2017
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: Mon Aug 14 23:39:24 2017

    app-mobilephone/esms: Remove last-rited pkg, #24706